Bug 731950 - nsupdate returns success when target zone does not exist
nsupdate returns success when target zone does not exist
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: bind (Show other bugs)
15
Unspecified Unspecified
high Severity high
: ---
: ---
Assigned To: Adam Tkac
Fedora Extras Quality Assurance
:
Depends On: 700097 744141
Blocks: 690473
  Show dependency treegraph
 
Reported: 2011-08-19 04:36 EDT by Martin Kosek
Modified: 2011-10-07 04:39 EDT (History)
5 users (show)

See Also:
Fixed In Version: dnsperf-1.0.1.0-25.fc16
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 700097
Environment:
Last Closed: 2011-09-14 18:29:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Comment 1 Fedora Update System 2011-09-09 07:29:23 EDT
dnsperf-1.0.1.0-25.fc16,dhcp-4.2.2-5.fc16,bind-dyndb-ldap-1.0.0-0.2.b1.fc16,bind-9.8.1-2.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/dnsperf-1.0.1.0-25.fc16,dhcp-4.2.2-5.fc16,bind-dyndb-ldap-1.0.0-0.2.b1.fc16,bind-9.8.1-2.fc16
Comment 2 Fedora Update System 2011-09-09 07:31:25 EDT
bind-9.8.1-1.fc15,bind-dyndb-ldap-1.0.0-0.2.b1.fc15,dhcp-4.2.1-11.P1.fc15,dnsperf-1.0.1.0-25.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/bind-9.8.1-1.fc15,bind-dyndb-ldap-1.0.0-0.2.b1.fc15,dhcp-4.2.1-11.P1.fc15,dnsperf-1.0.1.0-25.fc15
Comment 3 Fedora Update System 2011-09-09 11:08:58 EDT
Package dnsperf-1.0.1.0-25.fc16, dhcp-4.2.2-5.fc16, bind-dyndb-ldap-1.0.0-0.2.b1.fc16, bind-9.8.1-2.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing dnsperf-1.0.1.0-25.fc16 dhcp-4.2.2-5.fc16 bind-dyndb-ldap-1.0.0-0.2.b1.fc16 bind-9.8.1-2.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/dnsperf-1.0.1.0-25.fc16,dhcp-4.2.2-5.fc16,bind-dyndb-ldap-1.0.0-0.2.b1.fc16,bind-9.8.1-2.fc16
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2011-09-14 18:29:34 EDT
bind-9.8.1-1.fc15, bind-dyndb-ldap-1.0.0-0.2.b1.fc15, dhcp-4.2.1-11.P1.fc15, dnsperf-1.0.1.0-25.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 5 Fedora Update System 2011-09-23 00:02:03 EDT
dnsperf-1.0.1.0-25.fc16, dhcp-4.2.2-5.fc16, bind-dyndb-ldap-1.0.0-0.2.b1.fc16, bind-9.8.1-2.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.